.menu-primary a,.menu-primary a:hover {color: #fff;}
.menu-primary .menu-item-has-children {position: relative;}
.menu-primary .menu-item {list-style: none;}
@media(min-width: 980px) {
	.menu-toggle {display: none;}
	.menu-primary .sub-menu { position: absolute;left: -99999px;opacity: 0;-o-transition: opacity 0.5s ease-in-out 0s;-webkit-transition: opacity 0.5s ease-in-out 0s;-moz-transition: opacity 0.5s ease-in-out 0s;transition: opacity 0.5s ease-in-out 0s;background: #fff;box-shadow: 0px 0px 2px rgba(0,0,0,0.5)}
	.menu-primary .sub-menu a {display: block;padding:10px 25px; color: #666;white-space: nowrap;text-align: center}
	.menu-primary { text-align: right;padding: 16px 0px;}
	.menu-primary > .menu-item { display: inline-block;}
	.menu-primary > .menu-item > a {display: block;padding: 15px 30px;}
	.menu-primary .menu-item-has-children > a {padding-right: 40px;}
	.menu-primary .menu-item-has-children .sub-menu-toggle {position: absolute;right: 15px;top: 15px;background-color: transparent;border-width: 0px;padding: 0;}
	.menu-primary > .menu-item-has-children	.menu-item-has-children .sub-menu-toggle {color: #666;top: 12px;}
	.menu-primary > .menu-item-has-children:hover > .sub-menu { left: auto;opacity: 1}
	.menu-primary > .menu-item-has-children .menu-item-has-children:hover > .sub-menu { left: 100%; opacity: 1; top: 0;}
}

@media(max-width: 979px) {
	.nav-primary { display: none;}
	.header-widget-area {margin-bottom: 8px;padding: 0 !important;}
	.menu-toggle {display: block;margin: 0 auto;margin-bottom: 10px;width: 95%;padding: 3px 20px;border: 1px solid #fafafa;text-align: right;border-radius: 3px;background: transparent;font-size: 35px;;}
	.menu-toggle:hover {background: rgba(255,255,255,0.5)}
	.menu-primary .sub-menu {display: none;}
	.menu-primary a {display: block;padding: 13px}
	.menu-primary .sub-menu-toggle {position: absolute;top: 0px; right: 0px;padding: 9px 30px;font-size: 25px;background: transparent;border-width: 0px;}
}